



::selection {
background:#60d4e8; color:#fff; /* Safari and Opera */
}
::-moz-selection  {
background:#60d4e8; color:#fff; /* Firefox */
}
div.nav-menu ul li.current-menu-item a {
color:#40b2c6;
}
a:hover, ul.footer_widgets a:hover, ul.thumblist li a:hover, div.pagetitle h1 a:hover, div.pagetitle h2 a:hover, div.pagetitle h3 a:hover, div.pagetitle h4 a:hover, div.pagetitle h5 a:hover, div.pagetitle h6 a:hover {
color:#40b2c6;
}
div.mag, div.mag2 {
background:#60d4e8;
}
.ca-menu li:hover{
background-color:#60d4e8;
border-color:#60d4e8;
}
.ca-menu li:hover .ca-sub {
color:#111;
}
.mag span, .mag2 span {
background-color:#60d4e8;
}
.mag a:hover span {
background-color:#60d4e8;
}
.ngg-gallery-thumbnail {
background-color:#60d4e8 !important;
}
div.icon_border a.more-link:hover {
color:#60d4e8;
}
.searchbox_submit:hover {
background-color:#71e5f9;
}
div.camera_wrap .slide_highlight h2 a, .highlight .camera_caption h2 a {
background: none repeat scroll 0 0 #60d4e8;
color: #000;
}
div.message:hover {
border-color:#a4f8fc;
}
div.icon_border:hover {
border:1px solid #a4f8fc;
}
.camera_prev:hover, .camera_next:hover, .camera_commands:hover {
background:#60d4e8;
}
div.nav-menu ul li:hover, div.nav-menu ul a:active{
background:#60d4e8;
}
div.nav-menu ul ul li:hover {
background:#60d4e8;
}



.camera_wrap .camera_pag .camera_pag_ul li {
background:#000000;
}
div.announcement_wrapper {
background:#26211a;
}
div.dotted {
border-color:#404034;
}
div.icon_border {
border:1px solid #ddddcd;
}
.message {
border:1px solid #ddddcd;
}
div.header {
border-top:1px solid #ddddcd;
}
.vertical .camera_caption, div.camera_wrap div.slide_vertical {
background: rgba(38, 33, 26, 0.8);
}
.rectangle .camera_caption, div.camera_wrap div.slide_rectangle {
background: rgba(38, 33, 26, 0.8);
}
.searchbox, .searchbox:visited, .searchbox:active {
border-left:solid 1px #ddddcd;
border-bottom:solid 1px #ddddcd;
color:#777;
}
.searchbox_submit, .searchbox_submit:visited, .searchbox_submit:active {
border-right:solid 1px #ddddcd;
border-bottom:solid 1px #ddddcd;
}
ul.widgets li.widget_text h3 {
border-bottom:1px solid #ddddcd;
}
ul.widgets li.widget_tag_cloud h3 {
border-bottom:1px solid #ddddcd;
}
div.bar {
border-bottom:1px solid #ddddcd;
}
div.divider {
border-bottom:1px solid #ddddcd;
}

div.superheadline_wrapper {
background:url("../images/gradient_dark.png") repeat-x center top #26211a;
}
div.pagetitle_wrapper {
background-color: #26211a;
}
div.footer_wrapper {
background:url('../images/gradient_footer.png') center top repeat-x #26211a;
}
div.slider_container {
background-color: #2d281f;
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2d281f), to(#29241d));
background-image: -webkit-linear-gradient(top, #2d281f, #29241d);
background-image:    -moz-linear-gradient(top, #2d281f, #29241d);
background-image:     -ms-linear-gradient(top, #2d281f, #29241d);
background-image:      -o-linear-gradient(top, #2d281f, #29241d);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2d281f', endColorstr='#29241d');
}
.buttonmedium, .buttonlarge, .buttonxlarge, a.more-link, span.tags a, .my_page_navi a, div.my_page_navi span.current, div.my_page_navi .next, div.my_page_navi .prev, form#commentform input#submit {
background:#26211a;
}
.buttonmedium:hover, .buttonlarge:hover, .buttonxlarge:hover, a.more-link:hover, span.tags a:hover, .my_page_navi a:hover, div.my_page_navi .next:hover, form#commentform input#submit:hover {
background:#101002;
}


div.pagetitle p {
color:#999;
}
div.superheadline_wrapper {
-moz-box-shadow:0 -2px 6px #29241d inset;
-webkit-box-shadow:0 -2px 6px #29241d inset;
box-shadow:0 -2px 6px #29241d inset;
}
div.pagetitle .buttonxlarge {
-moz-box-shadow:0 1px 1px #29241d;
-webkit-box-shadow:0 1px 1px #29241d;
box-shadow:0 1px 1px #29241d;
}

div.slider_container {
background-color: #111111;
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#111111), to(#050505));
background-image: -webkit-linear-gradient(top, #111111, #050505);
background-image:    -moz-linear-gradient(top, #111111, #050505);
background-image:     -ms-linear-gradient(top, #111111, #050505);
background-image:      -o-linear-gradient(top, #111111, #050505);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#111111', endColorstr='#050505');
}

